@charset "utf-8";
.footer-about {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 3.75rem 0;
	background-color: #CDEDFF;
	gap: 2.375rem;
}
.footer-main {
	margin: 0 clamp(1rem, -16.5rem + 28vw, 9.75rem);
	display: flex;
	align-items: center;
}
.footer-main-nav {
	width: 100%;
	display: flex;
	align-items: center;
}
.footer-main-nav a {
	color: var(--text);
}
.footer-main-menu {
	justify-content: center;
	margin-left: auto;
}
.footer-main-menu li {
	display: flex;
	align-items: center;
}
.footer-main-menu li:not(:last-child)::after {
	content: "";
	width: 12px;
	height: 12px;
	margin: 0 clamp(1rem, -1.6rem + 4.16vw, 2.3rem);
	transform: rotate(45deg);
	-webkit-clip-path: polygon(50% 0%, 62% 35%, 100% 50%, 62% 62%, 50% 100%, 35% 62%, 0% 50%, 35% 35%);
	clip-path: polygon(50% 0%, 62% 35%, 100% 50%, 62% 62%, 50% 100%, 35% 62%, 0% 50%, 35% 35%);
	background: var(--title);
}
.footer-pagetop {
	position: absolute;
	width: 6.75rem;
	top: -5.75rem;
	right: 2rem;
	cursor: pointer;
	-webkit-animation: jump 1s ease-in-out infinite;
	animation: jump 1s ease-in-out infinite;
}
.footer-info {
	margin: 0 clamp(1rem, -16.5rem + 28vw, 9.75rem);
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: clamp(1.875rem, -2.8125rem + 7.5vw, 3.75rem);
}
/* ======================タブレット版====================== */
@media(max-width:999px) {
	.footer-about {
		padding: 4.75rem 0 3.75rem;
		gap: 3.5rem;
	}
	.footer-main {
		flex-direction: column;
		align-items: flex-start;
		gap: 2.875rem;
	}
	.footer-main-menu {
		width: 100%;
		justify-content: space-between;
	}
	.footer-main-menu li:not(:last-child)::after {
		margin: 0 clamp(1.5rem, -5.0709rem + 12.6061vw, 2.8rem);
	}
	.footer-pagetop {
		top: -2.5rem;
	}
	.footer-info {
		justify-content: space-between;
	}
}
@media (max-width: 834px) {
	.footer-about {
		padding: 3.75rem 0;
		align-items: center;
		gap: 4.75rem;
	}
	.footer-main {
		margin: 0;
		padding: 0 clamp(2rem, -3.1282rem + 13.6752vw, 4rem);
		align-items: center;
		gap: 2.5rem;
	}
	.footer-main-menu {
		flex-wrap: wrap;
		gap: 2.5rem 0;
	}
	.footer-main-menu li {
		position: relative;
		display: inline-block;
		text-align: center;
		flex: 1 1 30%;
	}
	.footer-main-menu li:not(:last-child)::after {
		position: absolute;
		top: 55%;
		right: calc(-1 * clamp(2rem, -3.3125rem + 8.5vw, 4.125rem) / 2 - 6px);
		transform: translateY(-50%) rotate(45deg);
	}
	.footer-main-menu li.nav-company {
		margin-left: 4rem;
	}
	.footer-main-menu li.nav-privacy {
		margin-right: 6rem;
	}
	.footer-main-menu li.nav-service::after {
		right: -3rem;
	}
	.footer-main-menu li.nav-voices::after {
		display: none;
	}
	.footer-main-menu li.nav-company::after {
		right: calc(-1 * clamp(2rem, -3.3125rem + 8.5vw, 4.125rem) / 3);
	}
	.footer-info {
		flex-direction: column;
		margin: 0;
		padding: 0 clamp(2rem, -3.1282rem + 13.6752vw, 4rem);
		align-items: center;
		gap: 2.5rem;
	}
	.footer-info .contact-menu {
		margin-bottom: 0;
	}
}
/* ======================SP版====================== */
@media(max-width:650px) {
	.footer-about {
		gap: 2.5rem;
	}
	.footer-main {
		margin: 0;
		padding: 0;
		gap: 1.875rem;
	}
	.footer-main-menu {
		max-width: 28.125rem;
		margin: 0 auto;
		padding: 0 3rem;
	}
	.footer-main-menu li {
		display: flex;
		flex: 1 1 50%;
		flex-direction: row;
		align-items: center;
	}
	.footer-main-menu li.nav-merit, .footer-main-menu li.nav-voices {
		justify-content: flex-start;
	}
	.footer-main-menu li.nav-service, .footer-main-menu li.nav-company {
		justify-content: flex-end;
	}
	.footer-main-menu li.nav-voices {
		padding-left: 2.8rem;
	}
	.footer-main-menu li.nav-company {
		padding-right: 2.8rem;
	}
	.footer-main-menu li.nav-privacy {
		flex: 1 1 100%;
		justify-content: center;
	}
	.footer-main-menu li.nav-company, .footer-main-menu li.nav-privacy {
		margin: 0;
	}
	.footer-main-menu li.nav-merit::after {
		right: -.6rem;
	}
	.footer-main-menu li.nav-service::after, .footer-main-menu li.nav-company::after {
		content: none;
	}
	.footer-main-menu li.nav-voices::after {
		right: -2.375rem;
		display: inline-block;
	}
	.footer-pagetop {
		width: 4.1875rem;
		right: 1rem;
	}
	.footer-info {
		margin: 0 .5rem;
		padding: 0;
		gap: 1.875rem;
	}
}